# Generated by Django 3.2.14 on 2022-07-18 14:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bibl', '0013_genre_text'),
    ]

    operations = [
        migrations.AddField(
            model_name='author',
            name='id',
            field=models.BigAutoField(auto_created=True, default=100, primary_key=True, serialize=False, verbose_name='ID'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='genre',
            name='id',
            field=models.BigAutoField(auto_created=True, default=1, primary_key=True, serialize=False, verbose_name='ID'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='author',
            name='FIO',
            field=models.CharField(max_length=30, verbose_name='ФИО автора'),
        ),
        migrations.AlterField(
            model_name='genre',
            name='title',
            field=models.CharField(max_length=30, verbose_name='Название жанра'),
        ),
    ]
